NPM-RM(1)

NAME
npm-rm - Remove a package

SYNOPSIS

    npm rm <name>
    npm r <name>
    npm uninstall <name>
    npm un <name>

DESCRIPTION

This uninstalls a package, completely removing everything npm installed on its behalf.

SEE ALSO

    •   npm help prune

    •   npm help install

    •   npm help 5 folders

    •   npm help config

    •   npm help 7 config

    •   npm help 5 npmrc